---
aliases:
- /news/2021-briar-1.3-released.html
date: 2021-06-07T00:00:00+00:00
title: 'Briar 1.3 released - image attachments, profile images and disappearing messages'
---


### Press release

##### June 7 2021

{{< figure src="/img/internet-shutdown.jpg" link="/img/internet-shutdown.jpg"
class="fullwidth" alt="Using Briar during internet shutdown"
>}}

The Briar Project [released version 1.3](/download) of its Android app today.
Thanks to support from [eQualit.ie](https://equalit.ie/), this release adds several new features that have been requested by many users over the years. 

With today's release, users can upload profile pictures that will be visible only to their contacts. 

Lots of people have asked for a way to send images via Briar. We listened! This release adds the ability to send images in private conversations. 
Images are still heavily compressed, so high resolution images might show pixel artifacts.

Also, disappearing messages are now available in private conversations. 
Users can set a timer on their messages, and they will be automatically deleted when the timer expires. 
We hope this feature will go a long way towards improving users' privacy, especially for people communicating in high-risk areas. 

To improve the user experience, the settings screen has been re-organized and split into sub-screens. The redesign creates space for the user's profile picture, and the improved categorization into sub-screens makes it easier to find specific settings.

Work on the next big release is already underway. Among other things, the team is working on a way to exchange messages over storage media (SD card or USB stick) as well as sharing the app offline.


### Media
{{< screenshots
    "13_send_image.png"
    "13_attach_image.png"
    "13_disappearing_messages.png"
    "13_sent_disappearing_message.png"
    "13_settings_redesign.png"
    "13_change_profile_pic.png"
    >}}

### About Briar

Briar is a messaging app designed for activists, journalists,
and anyone else who needs a safe, easy and robust way to communicate.
Unlike traditional messaging tools such as email, Twitter or Telegram,
Briar doesn't rely on a central server -
messages are synchronized directly between the users' devices.
If the internet's down,
Briar can sync via Bluetooth or Wi-Fi, keeping the information flowing in a crisis.
If the internet's up, Briar can sync via the Tor network, protecting users
and their relationships from surveillance.

{{% funding %}}

{{< contact  >}}

Twitter: [@BriarApp](https://twitter.com/BriarApp)


